<?php

Breadcrumbs::for('admin.auth.credit.index', function ($trail) {
    $trail->push(__('menus.backend.access.credit.management'), route('admin.auth.credit.index'));
});

Breadcrumbs::for('admin.auth.credit.transfercredit', function ($trail, $id) {
    $trail->parent('admin.auth.credit.index');
    $trail->push(__('menus.backend.access.credit.transfer'), route('admin.auth.credit.transfercredit', $id));
});

Breadcrumbs::for('admin.auth.credit.adjustcredit', function ($trail, $id) {
    $trail->parent('admin.auth.credit.index');
    $trail->push(__('menus.backend.access.credit.adjust'), route('admin.auth.credit.adjustcredit', $id));
});